
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13604

[iOS][BCR1028][E-Statement]Incorrect Account

25 April 2022 03:15 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.70 hour

Description

Issue:

Login using user id - Wananhero. Account listing display other person account

Expected:

For Wananhero, account listing should be as per attachment

Subtasks:

Bug # 13605: [iOS][BCR1028][E-Statement] Account Incorrect Format Closed

History

#1 - 26 April 2022 03:46 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 27 April 2022 09:45 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good.Display the correct account
